FreeMat

- Main Page
- Related Pages

CONV Convolution Function

Section: Signal Processing Functions

# Usage

The `conv` function performs a one-dimensional convolution of two vector arguments. The syntax for its use is

         z = conv(x,y)

where `x` and `y` are vectors. The output is of length `nx + ny -1`. The `conv` function calls `conv2` to do the calculation. See its help for more details.